@charset "UTF-8";

html,
body {
    margin: 0;
    padding: 0;
}
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
a {
    text-decoration: none;
    color: #003D98;
}
a:hover {
    text-decoration: none;
    border-bottom: 1px dashed #007bff;
    padding-bottom: 1px;
    color: #007bff;
    }
.img-responsive {
    /*Адаптация изображений*/
    max-width: 100%;
    height: auto;
}

.img-responsive-center {
    /*Адаптация изображений по центру*/
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

main {
    flex: 1 0 auto;
}

#header {
    padding: 0;
    margin: 0;
    height: auto;
}

#top-logotype {
    text-align: center;
    margin: 10px 0px;
}
#top-logotype a:hover {
   
    border-bottom:none;
    
}

#top-search {
    text-align: center;
}

#top-email {
    text-align: center;
}

#top-kontakt {
    text-align: right;
}

#top-mobile {
    color: #fff;
    background-color: #003D98;
    padding: 5px;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    height: 60px;
}

#top-mobile a {
    text-decoration: none;
    border-bottom: 1px dashed #f0f0f0;
    color: #f0f0f0;
    font-size: 16px;
    font-weight: normal;
}

#slider {
    height: auto;
    background-image: url(../images/slider-bg.jpg);
    background-repeat: repeat-x;
}

#slider1 {
    height: auto;
    background-repeat: no-repeat;
}

#slider2 {
    padding-left: 0px;
    padding-right: 0px;

}

#hometopmenu {
    background-color: #003D98;
    height: auto;
}


#footer {
    height: 50px;
    background-color: #003D98;
    color: #fff;
}

/*---------------------------------------оформление главной для мобильной версии -----------------------------*/
#mobiletext {
    text-align: justify;
    background-image: url(../images/backgraundmobile.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
/*---------------------------------------оформление почты в шапке -----------------------------*/

.header-email {
    font-size: 16px;
    color: #01019b;
    font-weight: 600;
}

.header-email a {
    text-decoration: none;
    border-bottom: 1px dashed #0d8e4e;
    color: #0d8e4e;
    font-size: 16px;
    font-weight: normal;
}

.header-email a:hover {
    border-bottom: none;
}

/*---------------------------------------Slider на главной -----------------------------*/

.slide-desc-bg-default {
    background: none !important;
}

.text-info {
    font-family: Tahoma;
    font-size: 16px;
    line-height: 16px;
    color: #fff !important;
}

.text-info h2 {
    color: #FFF;
    font-size: 25px;
    font-weight: lighter;
}

#djslider-loader89:focus {
    outline: none !important;
}

.djslider-default .navigation-container-custom,
.djslider-default .navigation-numbers {
    top: 400px !important;
    right: 350px !important;
}

.spisok div {
    margin-bottom: 10px;
    line-height: 18px;
}
.linkslider {
    font-family: Tahoma;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    text-decoration: none;
}
.linkslider:hover {
    color: #ccccff;
    text-decoration: none;
    border:none;
}
.linkslider:focus {
    outline: none !important;
}
/*---------------------------------------иконки печать и e-mail -----------------------------*/

#actions {
    text-align: right;
}

.actions {
    display: inline-block;

}

.actions li {
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 5px;
    border: 1px solid #BDBDBD;
    background-color: #F6F5F5;
    box-shadow: -1px 1px 0px 0px rgba(186, 186, 186, 1.00);
}

.actions li img {
    position: relative;
    left: -3px;
    top: -2px;
}

/*-----------------------------Отображение поля для контента лист -----------------------------*/

#content-field {
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0px 20px 20px 20px;
    text-align: justify;
    border: 1px solid #EFEFEF;
    background-color: rgba(243, 243, 243, 0.55);
    border-radius: 10px;
    box-shadow: -1px 1px 0px 1px rgba(186, 186, 186, 1.00);
}

/*-----------------------------Отображение контента сайта -----------------------------*/

h1 {
    line-height: 0.9;
    font-weight: bold;
    margin: 20px 10px 0px 30px;
    font-size: 2.2em;
    color: #003D98;
    text-align: left;

}

.page-header {
    border-bottom: 1px ridge #003D98;
    padding-bottom: 8px;
    margin-bottom: 8px;
    box-shadow: 0px 1px 0px 0px rgba(186, 186, 186, 1.00);
    border-left: none;
    text-align: left;
}

.blog h1 {
    border-bottom: 1px ridge #003D98;
    padding-bottom: 8px;
    margin-bottom: 8px;
    box-shadow: 0px 1px 0px 0px rgba(186, 186, 186, 1.00);
    border-left: none;
    text-align: left;
}

h2,
h3 {
    color: #003D98;
    font-weight: 600;
    margin: 20px 10px 20px 30px;
    text-align: left;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em;
}

ul,
ol {
    margin-left: 40px;
}
/*-----------------------------Оформление таблиц -----------------------------*/
.table-dark {
    color: #fff;
    background-color: #212529;
    background-color: #003d98;
}
.table-bordered thead th, .table-bordered thead td {
    border-bottom-width: 1px;
}
.table-dark th, .table td, .table-dark td, .table-dark thead th {
    border-color: #969292;
    text-align: -webkit-center;
    vertical-align: middle;
}
/*-----------------------------Библиотека -----------------------------*/

#f-jd0 {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px ridge #003D98;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

#f-jd1 {
    border-bottom: 1px ridge #003D98;
    box-shadow: 0px 1px 0px 0px rgba(186, 186, 186, 1.00);
    padding-bottom: 3px;
}

.title-doc {
    font-size: 1.4em;
    color: #003D98;
    font-weight: 700;
    display: inline-block;
    width: auto;
    margin: 0;
    text-align: left;

}

#f-jd3 {
    text-align: left;
}

#f-jd4 {
    border-top: 1px ridge #003D98;
    text-align: left;
}

/*-----------------------------Кнопки -----------------------------*/

a.download {
    margin: 5px 20px 5px auto;
}

#submit-joomcall,
a.backbotton {
    margin: 5px auto 5px 20px;
}

#submit-joomcall,
a.backbotton,
a.backbotton:visited,
a.download {
    background: linear-gradient(#426493, #0e438c) #0e438c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#426493', endColorstr='#0e438c');
    background: -webkit-linear-gradient(top, bottom, #426493, #0e438c);
    background: -moz-linear-gradient(top, #426493, #0e438c);
    background: -o-linear-gradient(top, #426493, #0e438c);
    background: -ms-linear-gradient(top, #426493, #0e438c);
    background-repeat: no-repeat;
    border-radius: 5px;
    color: #ffffff;
    text-decoration: none;
    display: block;
    font-size: 14px;
    width: 100px;
    line-height: 20px;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

a.backbotton:before,
a.download:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform, opacity;
    transition-property: transform, opacity;
}

#submit-joomcall:hover,
a.backbotton:hover,
a.download:hover {
    background: #036301;
    background: linear-gradient(#299B26, #036301) #036301;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#299B26', endColorstr='#036301');
    background: -webkit-linear-gradient(top, bottom, #299B26, #036301);
    background: -moz-linear-gradient(top, #299B26, #036301);
    background: -o-linear-gradient(top, #299B26, #036301);
    background: -ms-linear-gradient(top, #299B26, #036301);
}

a.backbotton:hover:before,
a.download:hover:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
}

/*-----------------------Настройка кнопок навигации-----------------------*/

.pagination {
    text-align: center;
    display: inline !important;
}

.pagination ul {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 0;
    margin-bottom: 0;

}

.pagination ul > li {
    display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    color: #000;

}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus {
    background: #036301;
    background: linear-gradient(#299B26, #036301) #036301;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#299B26', endColorstr='#036301');
    background: -webkit-linear-gradient(top, bottom, #299B26, #036301);
    background: -moz-linear-gradient(top, #299B26, #036301);
    background: -o-linear-gradient(top, #299B26, #036301);
    background: -ms-linear-gradient(top, #299B26, #036301);
    text-decoration: none;
    color: #FBF9F9;
    border-radius: 5px;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #FBF9F9;
    cursor: default;
    background: linear-gradient(#426493, #0e438c) #0e438c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#426493', endColorstr='#0e438c');
    background: -webkit-linear-gradient(top, bottom, #426493, #0e438c);
    background: -moz-linear-gradient(top, #426493, #0e438c);
    background: -o-linear-gradient(top, #426493, #0e438c);
    background: -ms-linear-gradient(top, #426493, #0e438c);
    background-repeat: no-repeat;
    border-radius: 5px;
    margin-right: 5px;
    margin-left: 5px;
}

/*-----------------------------Медиазапросы -----------------------------*/

@media screen and (min-width: 767px) {
    #top-mobile {
        display: none;
        visibility: hidden;    
        }
    #hometext-mobile {
        display: none;
        visibility: hidden;    
        }
    /* ++++++++++++++  blog  ++++++++++++++ */
    .cols-1 {display: block;float: none !important;margin: 0 !important;}
    .cols-2 .column-1 {width: 48%;float: left;}
    .cols-2 .column-2 {width: 48%;float: right;margin: 0}
    .cols-3 .column-1 {float: left;width: 29%;padding: 0 5px;margin-right: 4%}
    .cols-3 .column-2 {float: left;width: 29%;margin-left: 0;padding: 0 5px}
    .cols-3 .column-3 {float: right;width: 29%;padding: 0 5px}
    .items-row {overflow: hidden;margin-bottom: 10px !important;}
    .column-1,.column-2,.column-3 {padding: 10px 5px}
    .column-2 {width: 55%;margin-left: 40%;}
    .column-3 {width: 30%}
    .blog-more {padding: 10px 5px}
}

@media screen and (max-width: 450px) {
    .imglogo {
        /*Адаптация изображений*/
        max-width: 100%;
        height: auto;
    }
    #content-field {
        margin: 0px;
        padding: 0;
        background-color: #fff;
        border-radius: none;
        box-shadow: none;
    }
    #content-field-mobile {
        padding: 0;
    }
    a.download {
        margin: 5px auto;
    }
       
}

@media screen and (max-width: 767px) {
    a.download {
        margin: 5px auto;
    }
    #header {
        height: 75px;

    }
     h1 {
    margin: 10px 0px 10px 10px;
    font-size: 1.6em;
    }
    h2, h3 {
    margin: 10px 0px 10px 10px;
    }
    h2 {
    font-size: 1.2em;
    }
    h3 {
    font-size: 1.0em;
    }
    ul, ol {
    margin-left: 10px;
    }
}
